<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings for the hr_HR (hrvatski) locale.
  *
  * $Id: locale.xml,v 1.1.1.1 2008/10/20 21:27:10 tylerl Exp $
  -->
 
<locale name="hr_HR" full_name="Hrvatski">
	<message key="plugins.block.languageToggle.displayName">Blok za izbor jezika</message>
	<message key="plugins.block.languageToggle.description">Ovaj dodatak omogućuje odabir jezika u rubnom izborniku.</message>
</locale>
